nav {
    display: flex;
    flex-direction: row;
    position: fixed;
    width: 100%;

    padding: 40px 40px 40px 0;
    justify-content: flex-end;
    align-items: flex-start;
    z-index: 100;
    }

.logo-leonem {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.logo-leonem-mask {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
